Nieuws‎ > ‎

Belangrijke wijziging MyCareNet Portaal

Geplaatst 19 nov. 2014 03:31 door CIN NIC   [ 5 jun. 2015 02:37 bijgewerkt door François-Xavier Colon ]
2014/10/29 - Wegens veiligheidsredenen zal, vanaf donderdag 30/10/2014, het gebruik van het MyCareNet portaal (met oa. de dienst verzekerbaarheid) niet meer mogelijk zijn met verouderde browsers zoals Internet Explorer 6.0 en gelijkaardig. 
Wij aligneren ons hiermee op de wijzigingen die het eHealth platform verplicht doorvoert vanaf deze datum.